Patch: SGI hpsnmpd

A flaw has been discovered in the hpsnmpd (HP-UX SNMP daemon) for SGI IRIX. A remote user could exploit the flaw to cause a core dump on the affected machine. Users should make sure they're running Version 1.1.13 of hpsnmpd before applying the appropriate patch. For more, go to ftp://patches.sgi.com/support/free/security/advisories/20020404-01-P

Join the newsletter!

Or
Error: Please check your email address.

More about SGI Australia

Show Comments